@charset "utf-8";
.content img{height:auto}
.preview-container .small-box img,.preview-container .thumbnail-box .list ul .item img{transform:none;max-height:100%;max-width:100%;height:auto}
.aboutMain section p{margin-bottom:2px}
.information ul li span{margin-left:20px;color:#1e1e1e;opacity:10;max-width:500px}
.newsSwiper .swiper-wrapper .swiper-slide .newsListImg img{object-fit:contain}
.newsList .news-list-0 li .newsItemImg .loaded{object-fit:contain}
.sideLatestNews ul li>a img{object-fit:contain}
strong{font-weight:700}
.productDetailsContent .content td{padding:2px 10px}
@media (min-width:850px){.homeHorProList li .loaded{height:300px;object-fit:contain}}
.footerContact ul li a,.footerContact ul li span,.footerLeft p,.footerRight .footerNav ul li a{font-size:16px}
.homeHorProList li .mask span{overflow:unset;-webkit-line-clamp:20;font-size:15px;margin-bottom:10%}
.homeHorProList li:hover .mask{padding:0 10px}
.homeHorProList li .mask strong{line-height:1}
/*
     FILE ARCHIVED ON 02:58:18 Aug 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:32:56 Feb 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.965
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.014
  esindex: 0.016
  cdx.remote: 341.556
  LoadShardBlock: 154.802 (3)
  PetaboxLoader3.datanode: 207.723 (5)
  load_resource: 185.352
  PetaboxLoader3.resolve: 59.527
  loaddict: 64.893
*/